【#蘋果警告用戶儘快升級舊款設備操作系統# 避免出現重大故障】蘋果表示,使用舊款設備的用戶需在11月3日之前將設備更新到其可用的最新版本iOS,以確保其GPS,日期和時間正常運行。否則,可能會出現重大故障。據報道,蘋果針對的是iPhone 5及更早機型、iPad 4及更早機型的用戶。http://t.cn/Ai3ipgXx ​

贊助商連結

LINE it!
分享至google+
╰( ◕ ᗜ ◕ )╯ 快點加入微博粉絲團!
回頁頂